[vvdi2]
version0=9.9.9
version1=5.8.0
[vvdimb]
version0=9.9.9
version1=3.5.0
[vvdiprog]
version0=2.0.0
[keytool]
version0=9.9.9
version1=3.1.0
[vagmm007]
version0=9.9.9
[xcmini-km02]
version0=9.9.9
[xcmini-km03]
version0=9.9.8
version1=7.7.7
version2=4.0.4
[obdtool1.tmp]
version0=9.9.9
[xcminiplus]
version0=9.9.8
version1=9.9.7
version2=9.9.6
[lark1]
version0=9.9.9
[xcminiplusstd]
version0=9.9.8
version1=9.9.7
version2=9.9.6
version3=2.0.8
version4=2.0.7
version5=2.0.3
[dolphin1]
version0=7.7.8
version1=7.7.7
version2=1.0.8
version3=1.0.2
